@charset "UTF-8";
.close-arrow-faq {
  display: block;
  background-image: url(../images/close-arrow-faq.svg);
  min-width: 25px;
  min-height: 25px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: container;
  transform: rotate(0);
  transition: transform 0.3s;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  z-index: 9 !important;
  pointer-events: auto !important;
}

b {
  font-weight: bold;
}

.single-content a {
  color: #0f697d;
}
.single-content strong {
  font-weight: bold;
}
.single-content em {
  font-style: italic;
}
.single-content h1,
.single-content h2,
.single-content h3,
.single-content h4 {
  margin-bottom: 30px;
  font-size: 40px;
  color: #382723;
  text-align: center;
}
.single-content h1 {
  font-size: 60px;
}
.single-content h2 {
  font-size: 48px;
}
.single-content h3 {
  font-size: 36px;
}
.single-content h6,
.single-content h5 {
  font-size: 18px;
}
.single-content p {
  font-size: 18px;
  margin-bottom: 30px;
  line-height: 28px;
}
.single-content .container ol {
  counter-reset: list-counter;
  padding: 70px 0 0;
  display: flex;
  flex-direction: row;
  position: relative;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.single-content .container ol li {
  list-style: none;
  /* Отключаем стандартные маркеры */
  line-height: 1;
  display: block;
  width: 33%;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 70px;
  position: relative;
  margin-bottom: 75px;
  line-height: 28px;
}
.single-content .container ol li::before {
  width: 70px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  counter-increment: list-counter;
  content: counter(list-counter) ". ";
  font-size: 80px;
  color: #cfbdb2;
  position: absolute;
  left: 0;
  top: calc(0% - 45px);
}
.single-content .container ol li * {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.single-content ul {
  margin-bottom: 30px;
  padding-left: 20px;
}
.single-content ul li * {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}
.single-content ul li {
  list-style: none;
  position: relative;
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
  padding-left: 18px;
}
.single-content ul li span:first-child {
  width: 97%;
}
.single-content ul li:before {
  display: inline-flex;
  content: "";
  position: absolute;
  min-width: 12px;
  min-height: 12px;
  left: -18px;
  top: calc(50% - 6px);
  background-image: url("../images/content-list-marker.svg");
}
.single-content ul li:last-child {
  margin-bottom: 0;
}

.preload-wrapper {
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: white;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

* {
  margin: 0;
  padding: 0;
}

.btn-style {
  width: 290px;
  padding: 14px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00697e;
  font-size: 18px;
  color: white;
  margin: 0 auto;
  transition: background-color 0.3s;
}
.btn-style:hover {
  background-color: #005161;
}

.btn2, .site-button {
  display: flex;
  background-color: #00697e;
  width: 290px;
  height: 48px;
  color: #ffffff;
  transition: background-color 0.3s;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.bg-center, .binct-phone-number-1-globus,
.binct-phone-number-1-phone {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.after-line, .s_header_phones_main p, .s_header_lang {
  position: relative;
}
.after-line::after, .s_header_phones_main p::after, .s_header_lang::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #382723;
}

/*usage styles end*/
body {
  font-size: 18px;
  color: #382723;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
}

body * {
  font-family: "Gilroy-Regular";
}

html *::-webkit-scrollbar {
  width: 8px;
  background-color: #f5f5f5;
}

html *::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #cfbdb2;
}

body.hide-scroll {
  overflow: hidden;
}

body * {
  box-sizing: border-box;
}

body.block-div {
  overflow: hidden;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
  background: rgba(255, 255, 255, 0.7);
  z-index: 9;
  position: relative;
}

.send-done {
  display: none;
  margin-top: 30px;
  color: white;
  font-size: 18px;
}

.main-wrapper.block-div {
  position: relative;
  filter: blur(10px);
}
.main-wrapper.block-div::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9;
}

a {
  color: #382723;
  text-decoration: none;
}

.content-wrapper-text {
  display: block;
  max-width: 100%;
}

.container,
.full-container {
  max-width: 100%;
  width: 100%;
}

.container {
  max-width: 1370px;
  margin: 0 auto;
}

.s_header_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1460px;
  margin: 0 auto;
  z-index: 2;
}

.s_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: white;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 9;
  padding-bottom: 30px;
}

.s_header_line {
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 100%;
  width: 100%;
  box-shadow: 1px 3px 8px 0px rgba(25, 25, 25, 0.1);
  z-index: 1;
}

.s_header_top_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.s_header_top_wrap,
.s_header_bottom {
  position: relative;
}
.s_header_top_wrap::before,
.s_header_bottom::before {
  content: "";
  width: 34vw;
  position: absolute;
  bottom: -45px;
  right: -100px;
  height: 1px;
  background-color: #cfbdb2;
}

.s_header_top_wrap::before {
  right: auto;
  left: -100px;
}

.s_header_top_menu,
.s_header_bottom_menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.s_header_top_menu ul.fw,
.s_header_bottom_menu ul.fw {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  gap: 20px;
}
.s_header_top_menu ul.fw li a,
.s_header_bottom_menu ul.fw li a {
  font-size: 18px;
  line-height: 22px;
}

.s_header_bottom_menu {
  justify-content: center;
}

.s_header_phones {
  display: flex;
}

.s_header_logo {
  max-width: 367px;
  width: 100%;
  text-align: center;
  transform: scale(1);
  transition: transform 0.3s;
}
.s_header_logo img {
  width: 367px;
  height: 80px;
}
/* .s_header_logo:hover {
  transform: scale(1.02);
} */

/* Centering Logo */

@media (min-width: 1025px) {
  .s_header_container {
    position: relative;
    min-height: 123px;
    padding-top: 30px;
  }

  .s_header_logo {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
  }

  .s_header_bottom_right_wrap {
    padding-top: 30px;
  }

  .s_header_search {
    top: calc(50% - 0px) ! important;
  }

  .s_header_search_btn {
    display: flex;
    align-items: center;
  }
}

/* end___Centering Logo */

.s_header_bottom_right {
  width: 100%;
  margin-top: 40px;
}

.binct-phone-number-1-globus,
.binct-phone-number-1-phone {
  display: inline-block;
  background-image: url("../images/phone-icon.svg");
  width: 15px;
  height: 20px;
  margin-right: 18px;
}

.phone-icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 10px;
  height: 15px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/pone-clava.svg");
}

.right-header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.right-header-wrapper-item {
  transition: all 1s ease-out;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 40px;
}
@media screen and (max-width: 1024px) {
  .right-header-wrapper-item {
    margin-right: 0px;
  }
}
@media screen and (max-width: 576px) {
  .right-header-wrapper-item {
    margin-right: 16px;
  }
}
.right-header-wrapper-item:last-child {
  margin-right: 0px;
}

.right-header-wrapper-item * {
  transition: all 0.2s ease-out;
}

.binct-phone-number-1-globus {
  background-image: url("../images/header-globus.svg");
  width: 20px;
  height: 20px;
}

.s_header_lang {
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
}
.s_header_lang:after {
  display: none;
}

.s_header_lang_choose {
  display: none;
  gap: 10px;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  overflow: hidden;
  bottom: calc(50% - 8px);
  left: 60px;
  padding-left: 10px;
}
.s_header_lang_choose a {
  font-size: 16px;
  color: #cfbdb2;
}

.s_header_lang_choose_open {
  display: flex;
}

.s_header_phones_main {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}
.s_header_phones_main p {
  font-size: 18px;
}

.s_popup.s_popup_services {
  top: 165px;
  position: absolute;
  width: 100%;
  max-width: 94vw;
  left: calc(50% - 47vw);
  display: none;
  z-index: 9;
}
.s_popup.s_popup_services .s_popup .s_popup_layer {
  display: none;
}

.s_popup_services_wrap {
  background-color: white;
}

.s_popup_services_categories {
  margin-bottom: 30px;
  padding: 0 100px;
}
.s_popup_services_categories .fw {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.s_popup_services_categories .fw li {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  text-transform: uppercase;
}

.s_popup_services_service .s_popup_services_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  max-width: 223px;
  position: relative;
}

.s_popup_services_service.one-time .s_popup_services_item {
  flex-direction: row;
  max-width: 100%;
  width: 100%;
}
.s_popup_services_service.one-time .s_popup_services_item ul {
  position: absolute;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 216px;
  width: 100%;
}
.s_popup_services_service.one-time .s_popup_services_item ul li {
  margin: 0;
  width: 100%;
}

.s_popup_services_service_wrap.fw {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  flex-direction: row;
  align-items: flex-start;
  flex-wrap: nowrap;
  height: 64vh;
  overflow: hidden;
  overflow-y: auto;
  justify-content: space-around;
}

.s_popup_services_item_heading {
  display: inline-flex;
  width: 100%;
  margin-bottom: 30px;
}
.s_popup_services_item_heading p {
  font-family: "Gilroy-Medium";
  font-size: 18px;
  line-height: 22px;
}

.s_popup_services_bg {
  padding: 19px 0;
}

.js-circle-anim {
  display: flex;
  position: relative;
  cursor: pointer;
}
.js-circle-anim::before {
  content: "";
  width: 0;
  height: 2px;
  background-color: #cfbdb2;
  position: absolute;
  bottom: -10px;
  transition: all 0.3s;
}

.js-circle-anim.active a {
  color: #0f697d;
}
.js-circle-anim.active::before {
  width: 50px;
}

.s_popup_services_item_list {
  width: 100%;
  position: relative;
}
.s_popup_services_item_list li {
  margin-bottom: 15px;
}
.s_popup_services_item_list li a {
  font-size: 16px;
  line-height: 19px;
  text-align: left;
}
.s_popup_services_item_list li a:hover {
  color: #0f697d;
}

.s_popup_services_service {
  display: none;
}

.s_popup_services_service:first-child {
  display: block;
}

.s_header--mob {
  display: flex;
  justify-content: center;
  align-items: center;
}

.s_services_mob_content {
  background-color: white;
}

.s_services_mob {
  display: none;
  position: absolute;
  top: 140px;
  left: 0;
  padding: 0;
}

.menu-item .s_services_mob {
  top: auto;
  position: relative;
}

.s_services_mob_close {
  position: absolute;
  top: 22px;
  right: 10px;
  z-index: 9;
}

.s_services_mob_lang {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 50px;
}
.s_services_mob_lang .s_header_lang::after {
  display: none;
}
.s_services_mob_lang .binct-phone-number-1-globus {
  margin-right: 10px;
}

.s_services_mob_content_wrap {
  padding: 20px 10px 20px;
}

.header-top {
  display: none;
  z-index: 5;
}

.s_services_mob_list li {
  margin-bottom: 15px;
}
.s_services_mob_list li a {
  font-size: 18px;
  line-height: 21px;
  text-align: left;
}

.s_services_mob_list.s_services_mob_list--first .s_popup.s_services_mob {
  top: auto;
}

.s_services_mob_list.s_services_mob_list--first > ul > li .s_services_mob_list.s_services_mob_list--second {
  display: none;
}

.header-sub-meny > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-sub-meny .s_services_mob_list,
.header-sub-meny .inner {
  display: none;
}

.js-second-burger {
  position: relative;
  top: auto;
  left: auto;
}

.icon-header-menu-first,
.icon-header-menu {
  display: block;
  width: 15px;
  height: 15px;
  background-image: url("../images/header-menu-arrow.svg");
}

.icon-header-menu-first.active,
.icon-header-menu.active {
  background-image: url("../images/header-menu-arrow-active.svg");
}

.menu-item-object-custom > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sub-menu-arrow {
  width: 17px;
  height: 15px;
  display: block;
  background-image: url("../images/sub-menu-arrow.svg");
}

.s_services_mob_content_wrap.hide-menu {
  transition: all 0.3s;
  position: relative;
  left: -100%;
}

.sub-menu-heder-wrapper {
  position: absolute;
  top: 0;
  right: -100%;
  padding: 20px 10px;
}

.sub-menu-heder-wrapper.active {
  right: 0;
  max-width: 100%;
  left: 0;
  overflow: auto;
  background-color: white;
}

.last-lvl-menu {
  display: none;
  margin-top: 15px;
  padding-left: 20px;
}

.inner.inner-show {
  display: flex;
}
.inner.inner-show .last-lvl-menu {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.sub-menu li {
  margin-bottom: 15px;
}

.s_services_mob_wrap a:hover {
  color: #0f697d;
}

.mob-sub-menu-title {
  display: block;
  margin-bottom: 20px;
}
.mob-sub-menu-title a {
  gap: 20px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
}
.mob-sub-menu-title a .sub-menu-arrow {
  background-image: url("../images/mob-menu-back-arrow.svg");
}

.s_header_search_btn {
  outline: none;
  border: none;
  background: none;
  cursor: pointer;
}

.s_header_search_btn:hover .search-icon {
  transition: transform 0.3s;
  transform: scale(1.2);
}

.s_header_search {
  display: inline-flex;
  position: absolute;
  right: 25px;
  top: calc(50% - 9px);
}
.s_header_search .s_header_search_btn p {
  display: inline-block;
  color: #382723;
  font-size: 18px;
  margin-left: 10px;
  text-decoration: underline;
  font-family: "Gilroy-Regular";
}

.search-icon {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../images/search-icon.svg");
}

.s_header_bottom_right_wrap {
  position: relative;
}

.s_popup.s_popup_search {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  opacity: 0;
  position: fixed;
  left: -99999px;
  transition: opacity 0.3s;
  height: 100%;
}
.s_popup.s_popup_search input {
  height: 38px;
  line-height: 38px;
  font-family: "Roboto", sans-serif;
  width: 100%;
  font-weight: 300;
  font-size: 14px;
  color: #000;
  border: none;
  background: transparent;
  outline: none;
  padding: 0 10px;
  border: 1px solid #c7c7c7;
  transition: border 0.3s;
}
.s_popup.s_popup_search input:focus {
  border: 1px solid #9b9696;
}

.s_popup.s_popup_search.s_popup_search_open {
  opacity: 1;
  left: auto;
  z-index: 99999999;
}

.s_popup_search_close {
  height: 18px;
  position: absolute;
  right: 50px;
  top: 55px;
  width: 18px;
  background-image: url("../images/close.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
}

.s_popup_search_wrap {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
.s_popup_search_wrap .site-button {
  width: 100px;
  height: 38px;
}

.site-button {
  text-align: center;
  cursor: pointer;
  outline: none;
  border: none;
}
.site-button:hover {
  background-color: #005161;
}

.s_popup_search_content {
  width: 100%;
}

.s_popup_search_input {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  max-width: 400px;
  width: 100%;
}
.s_popup_search_input input {
  height: 100%;
  width: 100%;
  padding: 0;
}

.s_services_mob_soc {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.sub-menu-heder-wrapper .s_footer_phone,
.s_services_mob_content_wrap .s_footer_phone {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 15px;
  margin-top: 10vh;
}
.sub-menu-heder-wrapper .s_footer_phone a,
.s_services_mob_content_wrap .s_footer_phone a {
  font-size: 16px;
  line-height: 19px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.sub-menu-heder-wrapper .s_footer_phone {
  margin-top: 335px;
}
.sub-menu-heder-wrapper .s_phone_icons_wrap {
  margin: 0;
}

.no-color {
  background-color: transparent;
}

.s_popup {
  position: fixed;
  z-index: 100;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  padding: 10px;
}
.s_popup .s_popup_layer {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1;
}

.s_popup_gallery_close {
  position: fixed;
  z-index: 10;
  right: 40px;
  top: 40px;
  background: url(../images/close-popup.png) no-repeat center center;
  background-size: cover;
  width: 20px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.s_popup.s_services_mob {
  padding: 0;
}

.s_services_mob_list .s_services_mob {
  top: auto;
}
.s_services_mob_list .s_popup {
  position: relative;
}

.js-big-popup.active {
  display: block !important;
}

.menu-item:hover > a,
.menu-item.active > a {
  color: #0f697d;
}

.icon-close-menu {
  display: inline-block;
  background-image: url("../images/close-menu-header.svg");
  width: 20px;
  height: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.s_popup_services_close {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
}

#bingc-phone-button {
  display: none !important;
}

#bingc-phone-button div.bingc-phone-button-tooltip.bingc-phone-button-tooltip-bottom-right {
  left: 55px;
  right: auto !important;
}

#bingc-phone-button div.bingc-phone-button-tooltip.bingc-phone-button-tooltip-bottom-right svg.bingc-phone-button-arrow {
  left: 29px;
  right: auto !important;
}

.s_popup.s_services_mob {
  top: 145px;
}

.seach-icon-mob {
  display: none;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 20px;
  top: 29px;
  z-index: 9;
}

.btn-links-social {
  display: flex;
  width: 100%;
  justify-content: space-around;
  bottom: 0;
  background-color: #0f697d;
  align-items: center;
  padding: 10px 0;
  opacity: 0;
  z-index: -1;
  position: absolute;
  transition: bottom 0.3s, opacity 0.4s;
}

.banner-btn {
  border-radius: 0;
}

.banner-btn.look-social {
  background-color: #005161;
}
.banner-btn.look-social .btn-links-social {
  opacity: 1;
  bottom: -55px;
  z-index: 0;
}

.banner-btn.look-social {
  background-color: #005161;
}

.banner-btn {
  font-size: 18px;
  line-height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0f697d;
  color: white;
  width: 290px;
  height: 48px;
  position: absolute;
  right: 20px;
  bottom: 0;
  transition: background-color 0.3s;
}
.banner-btn:hover {
  background-color: #005161;
}

.s_popup_video_content {
  height: 100vh;
  position: relative;
  z-index: 2;
}

.s_popup_video_video {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.s_popup_video_video iframe {
  width: auto;
  height: auto;
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: 0;
  width: 70vw;
  height: 80vh;
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
  display: none;
}

table {
  border-collapse: collapse; /* Объединяет границы ячеек в таблице */
  width: 100%; /* Устанавливает ширину таблицы */
  margin-top: 25px;
}

tbody {
  background-color: #f9f9f9; /* Задает фоновый цвет для tbody */
}

td {
  border: 1px solid black; /* Задает границы для ячеек */
  padding: 8px; /* Добавляет отступ внутри ячеек */
  text-align: left; /* Выравнивание текста по левому краю */
}

.s_procedures_wrapper td {
  border: none;
}

.s_procedures_table_td_name {
  max-width: 50%;
}

.swiper-slide img {
  max-width: 100%;
  height: auto;
}

.related-posts {
  padding: 100px 0;
  position: relative;
  height: 100%;
}
.related-posts .container {
  overflow: hidden;
}
.related-posts .swiper-wrapper {
  margin: 0 0 30px 0;
}
.related-posts .swiper-container {
  position: relative;
  overflow: hidden;
}
.related-posts .swiper-container .swiper-button-prev,
.related-posts .swiper-container .swiper-button-next {
  padding: 0;
}

@media screen and (max-width: 768px) {
  .related-posts .swiper-slide {
    width: 100% ! important;
  }
  /* .related-posts .swiper-container .swiper-button-prev,
  .related-posts .swiper-container .swiper-button-next {
   display: none; 
  } */
}

.related-posts .swiper-slide :before {
  display: none;
}
.related-posts .related-post {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  gap: 15px;
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
}
/* @media screen and (max-width: 768px) {
  .related-posts .related-post {
    padding: 0px;
  }
} */

.related-posts .related-post-image {
  display: flex;
  justify-content: center;
  align-items: center;
}
.related-posts .related-post-image img {
  width: 100%;
  height: 250px;
  aspect-ratio: 355/256;
  -o-object-fit: cover;
     object-fit: cover;
}
.related-posts h2 {
  text-align: center;
  font-size: 48px;
  font-weight: 400;
  line-height: 46px;
  color: #382723;
  margin: 0 0 50px 0;
}
.related-posts .swiper-button-prev,
.related-posts .swiper-button-next {
  position: absolute;
  width: 48px;
  height: 48px;
  background-color: #00697e;
  top: calc(40% - 24px);
  z-index: 7;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.related-posts .arrow-slide {
  display: inline-block;
  width: 20px;
  height: 14px;
  background-image: url(../images/Arrow-slider-next.svg) !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.related-posts .swiper-button-prev .arrow-slide {
  transform: rotate(180deg);
}
.related-posts .swiper-button-prev:after,
.related-posts .swiper-rtl .swiper-button-next:after,
.related-posts .swiper-button-next:after,
.related-posts .swiper-rtl .swiper-button-prev:after {
  content: "";
  background-image: none !important;
  display: none;
}
.related-posts .swiper-pagination {
  display: none; /* Показываем пагинацию на маленьких экранах */
}

.related-post-content {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 15px;
}
.related-post-content h3 {
  text-align: left;
  text-transform: none;
}
.related-post-content .related-post-tags span {
  font-size: 18px;
  line-height: 22px;
  color: #0f697d;
}

.related-post-content-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.baner-top-image {
  display: inline-block;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 1380px) {
  .s_header_lang_choose {
    display: none;
    gap: 7px;
    padding-top: 7px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    overflow: hidden;
    bottom: -43px;
    right: 0;
  }
  .s_header_lang_choose.s_header_lang_choose_open {
    display: flex;
    width: 25px;
    padding: 0;
  }
  .container {
    max-width: 100%;
  }
}
@media screen and (max-width: 1275px) {
  .lang-btn,
  .s_header_lang_choose a {
    font-size: 16px;
  }
  .s_header_phones_main p {
    font-size: 16px;
  }
  .s_header_top_menu,
  .s_header_top_menu ul.fw li a,
  .s_header_bottom_menu ul.fw li a {
    font-size: 16px;
  }
  .s_why_item_wrap .s_why_item_text p {
    font-size: 16px;
  }
  .s_why_heading h2 {
    font-size: 40px;
  }
  .s_header {
    padding: 0 20px 30px;
    width: auto;
  }
  .s_header_logo {
    max-width: 282px;
    width: 100%;
  }
  .s_header_logo img {
    width: 282px;
    height: 62px;
  }
  .s_hero_content .offer {
    font-size: 48px;
  }
}
@media screen and (max-width: 1024px) {
  .single-content ol {
    padding: 70px 0;
  }
  .single-content ol li {
    width: 50%;
  }
  .s_header_lang_choose {
    display: none;
    gap: 10px;
    padding-top: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    overflow: hidden;
    bottom: -53px;
    right: auto;
    left: 0;
  }
  .banner-btn {
    right: calc(50% - 145px);
  }
  .s_header_lang_choose {
    bottom: -50px;
  }
  .s_header_lang_choose a {
    color: #cfbdb2;
  }
  body .main-wrapper .s_hero {
    padding-top: 120px;
  }
  .s_services_mob_content_wrap .s_footer_phone .binct-phone-number-2 {
    display: none;
  }
  .seach-icon-mob {
    display: flex;
  }
  .s_header {
    padding-bottom: 0;
  }
  .mobile-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    padding-bottom: 20px;
  }
  .mobile-header.hidden {
    transform: translateY(-100%) translateZ(0);
    /* Добавление аппаратного ускорения */
    transition: transform 0.3s ease-in-out;
  }
  .mobile-header.visible {
    transform: translateY(0) translateZ(0);
    /* Добавление аппаратного ускорения */
    transition: transform 0.3s ease-in-out;
  }
  .sub-menu a,
  .s_services_mob_list li a {
    font-size: 18px;
    line-height: 20px;
  }
  .s_header_top .s_header_top_wrap {
    display: none;
  }
  .header-top.js-open-menu {
    position: absolute;
    top: 29px;
    left: 20px;
    display: block;
    cursor: pointer;
  }
  .s_header_bottom_right {
    display: none;
  }
  .s_header_bottom::before {
    display: none;
  }
  .right-header-wrapper-item:last-child {
    display: none;
  }
  .s_header_container {
    flex-direction: column;
    gap: 20px;
  }
}
@media screen and (max-width: 768px) {
  .related-posts {
    padding: 0;
  }
  .related-posts h2 {
    font-size: 32px;
    line-height: 34px;
    color: #382723;
    margin: 0 0 20px 0;
  }
  /* .related-posts .swiper-wrapper {
    flex-direction: column;
  } */
  .related-posts {
    padding: 60px 0;
  }
  .single-content .container ol li {
    width: 100%;
  }
  .single-content .container ol {
    margin-bottom: 25px;
  }
  .container {
    overflow: hidden;
  }
  .single-content ol {
    flex-direction: column;
  }
  .single-content ol li {
    width: 100%;
  }
  .single-content ol li {
    margin-bottom: 95px;
  }
  .single-content ol li:last-child {
    margin-bottom: 0;
  }
  .s_popup_search_wrap {
    max-width: 375px;
    margin: 0 auto;
  }
  .s_popup_video_content {
    padding: 5px;
  }
  .s_popup_video_video iframe {
    width: 100%;
  }
  .top-banner .banner-btn {
    right: calc(50% - 145px);
  }
  .single-content h1,
  .single-content h2,
  .single-content h3,
  .single-content h4 {
    font-size: 32px;
    line-height: 42px;
  }
  .s_services_mob {
    top: 126px;
  }
  .s_hero_content .offer {
    font-size: 24px;
    line-height: 31px;
  }
  .s_hero_content .s_hero_heading {
    font-size: 14px;
    max-width: 205px;
    margin: 30px auto 0;
  }
  .main-slider .item {
    height: 47vh;
    min-height: 430px;
    padding: 40px 0 20px;
  }
  .s_team_slide_wrap {
    flex-direction: column;
  }
  .s_header_logo img {
    width: 150px;
    height: 34px;
  }
  .s_header--mob {
    align-items: flex-start;
  }
  /* .header-top {
    padding-top: 27px;
  } */
  .s_popup.s_services_mob.js-first-burger {
    top: 77px;
    box-shadow: 1px 3px 8px 0px rgba(25, 25, 25, 0.1);
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 999999;
    height: 100%;
  }
}

/**
 * Header Online Reg Button
 */
.right-header-wrapper {
  justify-content: start;
  flex-wrap: wrap;
}
@media screen and (max-width: 576px) {
  .right-header-wrapper {
    justify-content: center;
    row-gap: 10px;
  }
}

@media screen and (max-width: 1024px) {
  .right-header-wrapper-item.right-header-wrapper-item_lang {
    display: none;
  }
}

.right-header-wrapper-item.right-header-wrapper-item_online-reg-modal {
  flex: 100%;
  margin-left: 32px;
}
@media screen and (max-width: 1024px) {
  .right-header-wrapper-item.right-header-wrapper-item_online-reg-modal {
    flex: initial;
    display: initial;
  }
}
@media screen and (max-width: 576px) {
  .right-header-wrapper-item.right-header-wrapper-item_online-reg-modal {
    flex: 100%;
    margin-left: 0px;
    text-align: center;
  }
}

.right-header-wrapper-item.right-header-wrapper-item_online-reg-modal button[data-modal="#onlineRegFormOpenModal"] {
  margin-top: 10px;
  margin-right: auto;
  font-family: "Gilroy-Medium";
  font-size: 14px;
  line-height: 17px;
  color: rgba(56, 39, 35, 1);
  background-color: transparent;
  border: none;
  transition: transform 0.3s;
}
@media screen and (max-width: 1024px) {
  .right-header-wrapper-item.right-header-wrapper-item_online-reg-modal button[data-modal="#onlineRegFormOpenModal"] {
    margin-top: 0px;
    line-height: 1.5;
  }
}
/* @media screen and (max-width: 498px) {
  .right-header-wrapper-item.right-header-wrapper-item_online-reg-modal button[data-modal="#onlineRegFormOpenModal"] {
    margin-top: 16px;
  }
} */

.right-header-wrapper-item.right-header-wrapper-item_online-reg-modal button[data-modal="#onlineRegFormOpenModal"]:hover {
  transform: scale(1.1);
  cursor: pointer;
}

.s_hero_content .online-reg-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: "Gilroy-Medium";
  font-size: 18px;
  height: 48px;
  padding: 13px 23px;
  color: #00697E;
  background-color: #ffffff;
  transition: all 0.3s;
  width: 290px;
  margin: 0px;
  cursor: pointer;
  border: none;
}

.s_hero_content .online-reg-btn:hover {
  background-color: #00697E;
  color: #ffffff;
  transition: background-color 0.3s;
}

.s_hero_content .s_hero_content-btns {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0px;
}

.s_hero_content .s_hero_more {
  margin: 0px;
}

.banner-btns.taxnew-btns,
.services-template-default.single-services .banner-btns {
  position: absolute;
  display: flex;
  flex-direction: column;
  right: 20px;
  bottom: 0px;
}

.banner-btns.taxnew-btns .banner-btn,
.services-template-default.single-services .banner-btns .banner-btn {
  position: initial;
}

.banner-btns.taxnew-btns .online-reg-btn,
.services-template-default.single-services .banner-btns .online-reg-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: "Gilroy-Medium";
  font-size: 18px;
  height: 48px;
  padding: 13px 23px;
  color: #00697E;
  background-color: #ffffff;
  transition: all 0.3s;
  width: 290px;
  margin: 0px;
  cursor: pointer;
  border: none;
}

.banner-btns.taxnew-btns .online-reg-btn:hover,
.services-template-default.single-services .banner-btns .online-reg-btn:hover {
  background-color: #00697E;
  color: #ffffff;
  transition: background-color 0.3s;
}

/*
 * Appointment Section
 */
.appointment {
  position: relative;
  min-height: 371px;
  padding-top: 60px;
  padding-right: 20px;
  padding-bottom: 60px;
  padding-left: 20px;
}
@media screen and (max-width: 1030px) {
  .appointment {
    /* padding-top: 60px;
    padding-right: 20px;
    padding-bottom: 60px;
    padding-left: 20px; */
  }
}
@media screen and (max-width: 576px) {
  .appointment {
    min-height: 100%;
  }
}

.appointment__body {
  display: flex;
  align-items: center;
  column-gap: 195px;
  row-gap: 40px;
  min-height: 371px;
}
@media screen and (max-width: 1024px) {
  .appointment__body {
    column-gap: 70px;
  }
}
@media screen and (max-width: 576px) {
  .appointment__body {
    flex-direction: column;
    column-gap: 0px;
  }
}

.appointment__text {
  max-width: 653px;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .appointment__text {
    max-width: 481px;
  }
}
@media screen and (max-width: 576px) {
  .appointment__text {
    max-width: 100%;
  }
}

.appointment__title {
  font-size: 48px;
  line-height: 58px;
  color: #ffffff;
  text-transform: uppercase;
}
@media screen and (max-width: 1024px) {
  .appointment__title {
    font-size: 40px;
  }
}
@media screen and (max-width: 576px) {
  .appointment__title {
    font-size: 32px;
    line-height: 46px;
  }
}

.appointment__subtitle {
  margin-top: 30px;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
}
@media screen and (max-width: 576px) {
  .appointment__subtitle {
    margin-top: 20px;
  }
}

.appointment__background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* width: 100%; */
  height: 100%;
  z-index: -1;
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
  width: auto;
  background: rgba(15, 105, 125, 1);
}

.appointment__background img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  object-fit: cover;
}

.appointment__form .wpcf7-spinner {
  display: none;
}

.appointment__form .wpcf7 form .wpcf7-response-output {
  display: none;
	margin: 0px;
}

.appointment__form .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
}
@media screen and (max-width: 576px) {
  .appointment__form .wpcf7-form-control-wrap {
    display: initial;
  }
}

.appointment__form .wpcf7-not-valid-tip {
  padding-top: 15px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  color: rgba(255, 92, 95, 1);
}
@media screen and (max-width: 576px) {
  .appointment__form .wpcf7-not-valid-tip {
    padding-left: 8px;
    font-size: 12px;
    line-height: 14px;
  }
}

.appointment__form .appointment-text__form input[type="text"],
.appointment__form .appointment-text__form input[type="tel"] {
  padding-left: 20px;
	width: 100%;
	height: 50px;
  font-size: 18px;
  line-height: 22px;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 1);
  color: #ffffff;
  background: transparent;
}

.appointment__form .appointment-text__form input::placeholder {
	color: #ffffff;
	font-size: 18px;
  line-height: 22px;
	opacity: 1;
}
.appointment__form .appointment-text__form input:-ms-input-placeholder,
.appointment__form .appointment-text__form input::-ms-input-placeholder,
.appointment__form .appointment-text__form input::-webkit-input-placeholder,
.appointment__form .appointment-text__form input::-moz-placeholder { 
	color: #ffffff;
	font-size: 16px;
	line-height: 19.2px;
}

.appointment__form .appointment-text__form input:focus {
  outline: none;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.appointment__form .appointment-text__form .form__btn {
  width: 100%;
  height: 48px;
  margin-top: 21px;
  margin-right: auto;
  margin-left: auto;
  font-size: 18px;
  line-height: 22px;
  color: rgb(15, 105, 125);
  background-color: #ffffff;
  border: none;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 1024px) {
  .appointment__form .appointment-text__form .form__btn {
    margin-top: 31px;
  }
}
@media screen and (max-width: 576px) {
  .appointment__form .appointment-text__form .form__btn {
    margin-top: 21px;
  }
}

.appointment__form .appointment-text__form .form__btn:hover {
  cursor: pointer;
  opacity: 0.8;
}

.appointment .appointment__text .message-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding-top: 100px;
  padding-bottom: 150px;
}

.appointment .appointment__text .message-body .message-body__text--1 {
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  text-align: center;
  color: #ffffff;
}

.appointment .appointment__text .message-body .message-body__text--2 {
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-align: center;
  color: #ffffff;
}

